Graphics.UI.Gtk.MenuComboToolbar.RadioToolButton

# Detail

# Class Hierarchy

# Types

data RadioToolButton
class RadioToolButtonClass o
castToRadioToolButton
toRadioToolButton

# Constructors

radioToolButtonNew
radioToolButtonNewFromStock
radioToolButtonNewFromWidget
radioToolButtonNewWithStockFromWidget

# Methods

radioToolButtonGetGroup
radioToolButtonSetGroup

# Attributes

radioToolButtonGroup